/*reset*/
.cSide{width:168px;}
.cMain{width:798px; overflow:hidden;}
.iWarp{ background-color:#fff;}
.iContent{width:980px; margin:0 auto;}
 .menubox .navbar .r .nav-code{ line-height:33px;color:#000; background-repeat:repeat-x;}
.nav-code li{ float:left;padding:0 10px;color:#fff;}
.nav-code li p{ padding-left:10px; background-repeat:no-repeat;}
.menubox .navbar .r .nav-code .nav-code-num{ background:none;}
.nav-code .nav-code-history p{ background-position:-784px 12px;}
.nav-code .nav-code-add p{ background-position:-784px -40px;}
.menubox  .navbar .nav-code li a{font-size:12px;}

.menubox { height:36px; overflow:hidden;}
.search_dl{ position:absolute;font-size:14px;}
.search_dl a{ display:block;height:29px; line-height:29px;padding-left:8px;}
.search_dl dt a{ background-position:-489px -83px;width:83px;}
.search_dl dt .search_dlon{ background-position:-580px -83px;;}
.search_dl dd{border:1px solid #B8B8B8; border-top:none; background-color:#EDEDED;}
.search_dl dd a{width:81px;}
.search_dl dd a:hover{ background-color:#FBFBFB;color:#000; text-decoration:none;}



.ccs{ width:170px;border:1px solid #E0E0E0;border-top:3px solid #c00;}
.ccs .sTit{background-color:#FDE7CF;}
.ccs .sTit h2{font-size:14px; line-height:30px;color:#000;padding-left:10px;}
.csA{background-position:0 0; background-repeat:repeat-y;padding:2px;width:170px;}
.csA .sTit{ background-position:-186px -32px; height:30px;width:174px; overflow:hidden;}
.csA .sTit h2{color:#fff;padding-left:35px;font-size:14px; line-height:30px;}

.list-menu{}
.list-menu li{width:166px; height:30px; overflow:hidden; display:inline;}
.list-menu a{ display:block;width:166px; height:30px; background-position:-188px 0 ; background-color:#FFF9ED;}
.list-menu a span{width:30px; height:30px; padding-right:2px;}
.list-menu a span,.list-menu a b{ display:block; float:left; height:30px; line-height:30px; cursor:pointer;}
.list-menu .ico-dy{ background-position:-400px 0;}
.list-menu .ico-dsj{ background-position:-400px -30px;}
.list-menu .ico-hy{ background-position:-400px -60px;}
.list-menu .ico-dhj{ background-position:-400px -90px;}
.list-menu .ico-sw{ background-position:-400px -120px;}
.list-menu .ico-ts{ background-position:-400px -150px;}
.list-menu .ico-hzs{ background-position:-400px 180px;}
.list-menu .ico-yx{ background-position:-402px -207px;}
.list-menu a:hover{ background-color:#FCDFBF;}
.list-menu .lion a,.list-menu .lion a:hover{ background-color:#FCDFBF;font-size:14px;}
/*.list-menu .lion a,.list-menu .lion a:hover{ background:none;color:#fff;font-size:14px;}
.list-menu .lion .ico-dy{ background-position:-427px 0;}
.list-menu .lion .ico-dsj{ background-position:-427px -30px;}
.list-menu .lion .ico-hy{ background-position:-427px -60px;}
.list-menu .lion .ico-dhj{ background-position:-427px -90px;}
.list-menu .lion .ico-sw{ background-position:-427px -120px;}
.list-menu .lion .ico-ts{ background-position:-427px -150px;}
.list-menu .lion .ico-hzs{ background-position:-427px 180px;}*/


.csB{border-bottom:none;}


.list-tamen dl:after,.cfix:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.list-tamen dl,.cfix{zoom:1}

.list-tamen{ }
.list-tamen li{padding:8px;border-top:1px solid #fff;border-bottom:1px solid #E0E0E0; background-color:#FFF7EE;}
.list-tamen dl{ width:153px;}
.list-tamen dt{ float:left;width:35px; height:35px; overflow:hidden;}
.list-tamen dd{ margin-left:10px;width:108px; float:left;}
.list-tamen p{width:108px; overflow:hidden; white-space:nowrap; color:#000;}
.list-tamen span{}



.list-jifen{}
.list-jifen li{padding:8px;border-top:1px solid #fff;border-bottom:1px solid #E0E0E0; }
.list-jifen span.ico-corner{ position:static;}
.list-jifen dl { height:45px;}
.list-jifen dt{ float:left;text-indent:-100px; overflow:hidden;}
.list-jifen dd{ margin-left:65px;color:#000;}


.list-qustion{ line-height:26px; padding:10px;}
.list-qustion li{ background-position:-797px -88px; background-repeat:no-repeat; padding-left:8px;}
/**/
.ccm{border:1px solid #E0E0E0;border-top:3px solid #c00;}
.ccm .cTit{ height:30px; background:url(xt.jpg) repeat-x scroll 0 0; height:32px;}
.ccm .cTit h2{font-size:14px; line-height:30px;color:#c00;padding-left:10px;}
.ccm .cTit span{ line-height:30px;padding-right:15px;}
.box-select{ padding:5px 10px 0 0;}
.box-select td{font-size:12px;color:#000; padding:0 2px;}
/*vList*/


.vList{ margin:0 auto; width:760px; padding:15px 0;}
.vList li{float:left; width:190px;display:inline; padding:15px 0;}
.vList dl{ margin:0 10px;}
.vT h3{font-weight:normal;padding-top:6px;line-height:18px;height:18px;overflow:hidden;}
.vT dt{position:relative;width:165px;height:165px; text-align:center;}
.vT dd{font-size:12px;}

.vT .vCode1{color:#999;}
.vT .vCode2{color:#000;}
.vT .vCode2 b{color:#F00;}
span.ico-corner{width:60px;height:44px;position:absolute;top:-20px;left:105px; display:none;}
.ico-ys .ico-corner{background-position:0 0; display:block;}
.ico-rm .ico-corner{background-position:-60px 0;display:block;}
.ico-cx .ico-corner{background-position:-120px 0;display:block;}
.ico-xs .ico-corner{background-position:0 -60px; width:46px; height:46px;display:block;}


.ico-shade, .ico-corner, .ico-play {
    background-attachment: scroll;
    background-image: url(v6.png);
    background-repeat: no-repeat;
    display: block;
}
/**/

/*---------------------------------------------pageBox------------------------------------------*/
.pageBox{font-size:12px; clear:both; height:30px;}
.pageBox a,.pageBox .page-on,.pageBox .page-omit,.pageBox .page-prev-no,.pageBox .page-next-no{ border:1px solid #ccc; display:block; float:left; line-height:23px; height:23px; min-width:15px; margin-right:5px; padding:0 5px; text-align:center; vertical-align:middle; white-space:nowrap;}
.pageBox a:hover,.pageBox span.page-on{ background-color: #FFEEE5;border: 1px solid #FF5500; text-decoration:none;color:#333;}
.pageBox span.page-omit{ border:none;font-size:20px;}
.pageBox ul{ float:left;}
.pageBox ul li{ margin:0 1px; float:left; line-height:23px;}
.pageBox .page-goto{ float:left;}
.pageBox .page-goto span{ margin:0 10px; display:inline-block; white-space:nowrap;}
.pageBox .page-input{width:24px; text-align:center;height:20px;line-height:20px;margin:0 5px;}
.pageBox .page-button{padding:0 8px; height:28px;line-height:20px;margin-left:20px;}

/**/
.cmTips{border:1px solid #E0E0E0; background-color:#F7F7F7;width:796px; overflow:hidden;padding:20px 0; clear:both;}
.list-tips{width:810px; }
.list-tips li{ float:left; width:180px; height:100px;  padding:0 10px;border-right:1px solid #e0e0e0;}
.list-tips dt{ float:left;width:45px; height:45px;}
.list-tips dd{width:120px;}
.list-tips dd h3{color:#c00;font-size:14px;font-weight:normal;}
.list-tips dd p{ line-height:22px;}
.list-tips .ico-tip1{ background-position:-490px 0;}
.list-tips .ico-tip2{ background-position:-536px 0;}
.list-tips .ico-tip3{ background-position:-582px 0;}
.list-tips .ico-tip4{ background-position:-628px 0;}
.list-tips .ico-tip5{ background-position:-490px -50px;width:103px; height:17px; display:block; text-indent:-500px; overflow:hidden; margin-top:5px;}
.list-tips dd{margin-left:50px;}




/*-----------------------------------------good.css------------------------------------------*/
.breadCrumbs b{ padding:0 5px;}
.color-666,.color-666 .code-number{color:#666;}
.color-c00{color:#c00;}
.code-number{font-family:"Î¢ÈíÑÅºÚ";color:#c00; padding:0 3px;}


.cmB .l{width:302px; height:417px;}
.cmB .r{width:472px; height:417px;}
.code-pic{}
.code-pic img{width:290px; height:405px; padding:5px; border:1px solid #ccc;}

.code-space{padding-left:48px;}
.code-info{ color:#000;}
.code-info h1{font-size:18px; font-family:"ºÚÌå"; line-height:20px;}
.code-info li{ padding-bottom:20px;}
.code-cash1{ float:left; padding-right:20px;}
.code-cash2{ float:left;border-left:1px dotted #ccc;padding-left:20px;}
.code-cash .code-number{ font-size:24px;}
.code-cash  dt{ padding:5px 0 10px;}
.code-info{}
.code-info{}

.code-inventory{ background-color:#FFFCF5; border:1px solid #ECE5DB; padding:5px 10px; line-height:20px;}



.code-btn{width:102px; height:36px; line-height:36px; display:inline-block; text-align:center;color:#fff;font-weight:bold;font-size:14px;}
.code-btn1{ background-position:-180px -66px;}
.code-btn1:hover{background-position:-180px -103px;color:#fff;}
.code-btn2{background-position:-283px -66px;}
.code-btn2:hover{background-position:-283px -103px;color:#fff;}


.code-btn3{background-position:-490px -120px;height:23px; padding:0 20px; line-height:23px; border:1px solid #ccc; border-radius:3px; display:inline-block; margin:0 20px;}
.code-btn3:hover{background-position:-490px -144px;}

.code-table-use tbody .code-btn3{ margin:0;}

.goods-info{ float:left; line-height:24px;}
.goods-info dt,.goods-info dd{ float:left;}
.goods-info dd{color:#333;}
.goods-info1 {width:516px;}
.goods-info2 {width:240px;}
.goods-info1 dd{width:468px;}
.goods-info2 dd{width:192px;}

.cmC .cBox{ padding:15px;}


.goods-text{border-top:1px dotted #ccc; margin-top:20px;padding-top:20px;font-size:14px; line-height:24px;color:#666;}






/**/
.tipsBox{width:392px; height:127px; position:absolute;}
.tips-layer{width:392px; height:127px; background-color:#000;opacity:0.3;filter:alpha(opacity=30);}
.tips-main{width:360px; height:95px; position:absolute; top:5px; left:5px; padding:20px 0 0 20px;}
.tips-dl{}
.tips-dl dt{ float:left; width:42px; height:42px; margin-top:20px;}
.tips-dl dd{ margin-left:50px; font-size:14px;}
.tips-dl dd p{padding:5px 0;color:#333;}
   
.tips-close{ display:block; position:absolute; width:17px; height:17px; background-position:-275px -142px; overflow:hidden; text-indent:-100px;right:6px; top:6px;}
.tips-close:hover{ background-position:-275px -162px;}
   
.tips-dl dd span{ padding:0 5px;}
.tips-no{ border:1px solid #FFCC00; background-color:#FFFFE5;}
.tips-yes{ border:1px solid #99CC01; background-color:#EEFFDB;}
.tips-no .tips-dl dt{ background-position:-180px -140px;}
.tips-yes .tips-dl dt{ background-position:-220px -140px;}

.tips-yes-2 .tips-dl dd p{ padding:33px 0 0 20px;}
/*20130816*/
.csA .oTit{ background:url(jifen_files/bg_sw.jpg) no-repeat -4px -2px}
.list-menu a b{font-weight: normal; font-size:12px}
.list-menu .ico-hzs{ background-position:-400px -180px;}
.list-menu .ico-my{ background:url(http://tv.sohu.com/upload/icon_my.png) no-repeat 8px 5px}
/*-----------------------------------------use.css------------------------------------------*/

.code-usetab{ color:#333;line-height:14px; padding:6px 10px;}
.code-usetab dt{ padding:3px;}
.code-usetab dt,.code-usetab dd{ float:left;}
.code-usetab dd a{ margin:0 10px; display:block; float:left; padding:3px 5px; border-radius:3px;}
.code-usetab dd a:hover,.code-usetab dd .code-usetab-on{ background-color:#900;color:#fff;}


.cmD .cBox{ padding:15px;}
.code-table-use{border-left:1px solid #F1F1F1;border-top:1px solid #F1F1F1;}
.code-table-use td{border-right:1px solid #F1F1F1;border-bottom:1px solid #F1F1F1;color:#333;}


.code-table-use thead td{ line-height:30px; text-align:center; background-color:#F7F7F7;}
.code-table-use tbody td{font-size:14px; text-align:center;}

.code-table-use tfoot td{font-size:14px; background-color:#FFFCF5; padding:10px;}
.code-table-use tfoot cite{font-size:24px;font-style:normal;color:#c00;}


.code-table-pic{ padding:10px;}
.code-table-pic dt{ float:left;width:80px; height:80px; overflow:hidden;}
.code-table-pic dd{ float:left; width:100px;padding:10px 0 0 10px; line-height:20px;}


/*-----------------------------------------index.css------------------------------------------*/


.code-focus{ border:1px solid #e0e0e0;}
.code-focus img{width:796px; height:278px;}
.cAd{width:800px; overflow:hidden;}
.cAd ul{width:820px;}
.cAd li{ float:left; margin-right:10px;}





.code-btn3,.search_dl dt a,.tips-close,.tips-dl dt,.code-btn,.list-qustion li,.nav-code li p,.ico-tip5,.list-tips dt,.csA .sTit,.list-menu li a span,.list-menu li a,.csA{ background-image:url(http://tv.sohu.com/upload/store/a.png);}